 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/caption.jpg");
  background-size: cover;
  min-height: 1004px;
}

.u-section-1 .u-image-1 {
  min-height: 620px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/2b5173e8/6647980/images/Cerro-Pinocho-Monteverde.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  width: 770px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 86px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 22px auto 0;
}

.u-section-1 .u-image-2 {
  width: 402px;
  height: 402px;
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/ChatGPTImage7dic202507_10_07p.m..png");
  background-position: 50% 50%;
  margin: -80px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 62px;
    margin-left: 48px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-image-2 {
    width: 341px;
    height: 341px;
    margin-top: -26px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1056px;
  }

  .u-section-1 .u-image-1 {
    min-height: 674px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 26px 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-right: 40px;
    margin-left: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 290px;
    height: 290px;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1004px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-image-1 {
    min-height: 913px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    margin-top: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-bottom: -29px;
  }

  .u-section-1 .u-image-2 {
    width: 208px;
    height: 208px;
    margin-top: -31px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}